{
  "title":"Assignment 6 Principles for fairness",
  "description": "This file contains information regarding principles for fairness.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/e70dde547a398ae63ee5f4af57bd6dab_MIT15_067S11_assgn06fairne.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
